<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>Mein Programm</string>
   <key>CFBundleName</key>
   <string>Mein Programm</string>
   <key>CFBundleIdentifier</key>
   <string>com.mycompany.MeinProgramm</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>1.0.0.0.0</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>de</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>????</string>
   <key>NSHumanReadableCopyright</key>
   <string></string>
   <key>CFBundleShortVersionString</key>
   <string></string>
   <key>CFBundleIconFile</key>
   <string>App</string>
   <key>LSMinimumSystemVersion</key>
   <string>10.7</string>
   <key>CFBundleDocumentTypes</key>
   <array>
      <dict>
         <key>CFBundleTypeName</key>
         <string>application/vnd.ms-powerpoint</string>
         <key>CFBundleTypeIconFile</key>
         <string>ApplicationVndMsPowerpoint.icns</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string>SLD8</string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>ppt</string>
         </array>
         <key>CFBundleTypeRole</key>
         <string>None</string>
      </dict>
   </array>

</dict>
</plist>